Bug 480947 - /apps/nautilus/preferences/{background_filename,background_set} gconf setting not honored
/apps/nautilus/preferences/{background_filename,background_set} gconf setting...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 09:30 EST by Dams
Modified: 2015-03-03 17:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 13:17:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 586850 None None None Never

  None (edit)
Description Dams 2009-01-21 09:30:49 EST
Description of problem:
Despite of background_filename gconf key being set to a valid filename, and background_set being set to true, nautilus leave my windows with an ugly white background.

Version-Release number of selected component (if applicable):
nautilus-2.24.2-2.fc10.

How reproducible: every time. Tested on x86_64 and i386 and with more than one picture.

Steps to Reproduce:
1. gconftool-2 --set --type string /apps/nautilus/preferences/background_filename /usr/share/nautilus/patterns/brushed_metal.png
2. gconftool-2 --set --type bool /apps/nautilus/preferences/background_set true
3. open a nautilus window for a random directory

Actual results: nautilus windows background still blank.

Expected results: background being set to given filename.
Comment 1 Dams 2009-05-30 12:44:01 EDT
Problem still occurs on Fedora 11.
Comment 2 Bug Zapper 2009-11-18 04:25:42 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.